.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-top: 3.2rem;
}
.pagination__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
  position: relative;
      flex-wrap: wrap;
  padding: 0 6.4rem;
  gap: 1.6rem;
}

.page-numbers {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: all 0.3s ease;
  position: relative;
  width: 3.2rem;
  height: 3.2rem;
  color: #1E2188;
  font-size: 1.4rem;
  text-align: center;
  transition: all 0.3s ease;
}
.page-numbers::after {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: all 0.3s ease;
  display: block;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  content: "";
  transition: all 0.3s ease;
  -webkit-transform: scale(0, 1);
          transform: scale(0, 1);
  -webkit-transform-origin: center top;
  position: absolute;
          transform-origin: center top;
  background-color: #1E2188;
}
.page-numbers:hover::after {
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}
.page-numbers.current {
  border: none;
  background-color: #1E2188;
  color: #fff;
  font-weight: 600;
}
.page-numbers.current::after {
  display: none;
}
.page-numbers.prev, .page-numbers.next {
  position: absolute;
  top: 0;
  border: none;
}
.page-numbers.prev::after, .page-numbers.next::after {
  display: none;
}
.page-numbers.prev {
  left: 0;
}
.page-numbers.next {
  right: 0;
}
.page-numbers__icon, .page-numbers__icon--next, .page-numbers__icon--prev {
  display: block;
  width: 1.2rem;
  height: 1.2rem;
  border-bottom: 2px solid #1E2188;
  border-left: 2px solid #1E2188;
}
.page-numbers__icon--prev {
  -webkit-transform: rotate(45deg);
  margin-left: 0.6rem;
          transform: rotate(45deg);
}
.page-numbers__icon--next {
  -webkit-transform: rotate(-135deg);
  margin-right: 0.6rem;
          transform: rotate(-135deg);
}

.archive-item {
  position: relative;
  padding: 2rem 0;
  border-bottom: 2px dashed #D9DAD9;
  font-size: 1.4rem;
}
@media screen and (min-width: 900px) {
  .archive-item {
    padding: 2.8rem 0;
    font-size: 1.8rem;
  }
}
.archive-item:first-child {
  border-top: 2px dashed #D9DAD9;
}
.archive-item__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
  position: relative;
          flex-direction: row;
}
.archive-item__header.is-active .archive-item__trigger {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}
.archive-item__description {
  margin-top: 2rem;
}
@media screen and (min-width: 900px) {
  .archive-item__description {
    margin-top: 4rem;
  }
}
.archive-item__date {
  width: 9.6rem;
}
@media screen and (min-width: 900px) {
  .archive-item__date {
    width: 12rem;
  }
  .archive-item__date .archive-item__label {
    display: none;
  }
}
.archive-item__term {
  width: calc(100% - 9.6rem);
  padding-right: 3.2rem;
  font-weight: 500;
}
.archive-item__term .archive-item__label {
  display: none;
}
@media screen and (min-width: 900px) {
  .archive-item__term {
    width: calc(100% - 12rem);
    padding-right: 3.2rem;
  }
  .archive-item__term .archive-item__label {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
  }
}
.archive-item__label {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-style: normal;
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  letter-spacing: 0;
  text-transform: uppercase;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 5.2rem;
  margin-top: 0.4rem;
  padding: 0.6rem 0.4rem;
  background-color: #1E2188;
  color: #fff;
  font-weight: 600;
  font-size: 1.2rem;
  line-height: 1;
  text-align: center;
}
@media screen and (min-width: 900px) {
  .archive-item__label {
    width: 6.4rem;
    margin-left: 1.6rem;
    font-size: 1.6rem;
  }
}
.archive-item__trigger {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
  display: block;
          flex-direction: column;
  width: 1.6rem;
  height: 1.6rem;
  line-height: 1;
}
.archive-item__trigger svg {
  width: 100%;
  height: 100%;
  fill: #1E2188;
}
.archive-item__trigger {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  -webkit-transform: rotate(180deg);
  position: absolute;
  top: 0.4rem;
  right: 0rem;
          transform: rotate(180deg);
}
@media screen and (min-width: 900px) {
  .archive-item__trigger {
    top: calc(50% - 1rem);
    right: 1.6rem;
    width: 2rem;
    height: 2rem;
  }
}